Cyberpunk 2077 Windows 8 DirectX 12 Zorunlu Gelecek

Cyberpunk 2077 Windows 8 DirectX 12 zorunluluğuyla gelecek. Böylelikle ilgili oyun, W8’ki bilgisayarlarda çalışmayacak ve açılamayacak.

CD Projekt’in yeni yapımı piyasaya çıkmaya hazırlanıyor. Oyunun çıkışı yaklaştıkça da yapım hakkında yeni bilgiler kamuoyu ile paylaşılmaya devam ediyor. Hatırlarsanız ilgili yapımın tahmini sistem gereksinimlerini sizlerle paylaşmış ve ertelenme haberini de vermiştik. Şimdiyse yeni gelen bilgiler oyunun yazılım şartlarını göz önüne seriyor.

Cyberpunk 2077 Windows 8 DirectX 12

Cyberpunk 2077 Windows 8 DirectX 12 Zorunluluğu

İlgili yapım W10 öncesinde çalışmayacak. Sebebiyse grafik biriminin getirdiği DX 12 zorunluluğu. Bu bağlamda, eğer W10’dan önce bir sürüm kullanıyorsanız görünüşe göre işletim sisteminizi güncelleme zamanınız gelmiş. Oyun hakkında gelişmeler oldukça sizleri haberdar edeceğiz.

Cyberpunk 2077 Windows 8 DirectX 12

Daha fazla haber için Otağ‘ın Instagram ve Twitter adreslerini de takipte kalın.

Yorumlar

HOŞUNA GİDEBİLİR